@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

.clearFull {
	content: "";
	clear: both;
	visibility: hidden;
	outline: 0;
	text-indent: -9999px;
}

.div5 {
	height: 5px;
}

.div10 {
	height: 10px;
}

.div15 {
	height: 15px;
}

.div20 {
	height: 20px;
}

.div25 {
	height: 25px;
}

.div30 {
	height: 30px;
}

.div35 {
	height: 35px;
}

.div40 {
	height: 40px;
}

.div45 {
	height: 45px;
}

.div50 {
	height: 50px;
}

.div55 {
	height: 55px;
}

.div60 {
	height: 60px;
}

.div65 {
	height: 65px;
}

.div70 {
	height: 70px;
}

.div75 {
	height: 75px;
}

.div80 {
	height: 80px;
}

.div85 {
	height: 85px;
}

.div90 {
	height: 90px;
}

.div95 {
	height: 95px;
}

.div200 {
	height: 200px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
	margin: 0;
}

::selection {
	background-color: #001277;
	color: #FFF;
}

::-moz-selection {
	background-color: #001277;
	color: #FFF;
}

::-webkit-selection {
	background-color: #001277;
	color: #FFF;
}

body {
	background-color: #EFEFEF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 150%;
}

div.row {
	padding: 0;
	margin: 0;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	text-transform: inherit;
}

::-moz-placeholder {
	/* Firefox 19+ */
	text-transform: inherit;
}

:-ms-input-placeholder {
	/* IE 10+ */
	text-transform: inherit;
}

:-moz-placeholder {
	/* Firefox 18- */
	text-transform: inherit;
}

.input-custom,
.input-custom-left,
.select2-selection__rendered,
.textarea-custom {
	display: block;
	border: 1px solid #999;
	background-color: #F0FFF0;
	width: 100%;
	height: 37px;
	font-size: 14px;
	color: #000;
	line-height: 150%;
	padding: 6px 12px;
}

.input-custom,
.select2-selection__rendered,
.textarea-custom {
	border-radius: 3px;
}

.input-custom-left {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right: none;
}

.textarea-custom {
	height: 0;
	height: auto !important;
}

.input-custom:focus,
.input-custom-left:focus,
.textarea-custom:focus {
	background-color: #2F1352 !important;
	color: #FFF;
}

.btn-azul,
.btn-azul-right {
	border: 1px solid #999;
	background-color: #2F1352;
	height: 37px;
	font-size: 16px;
	color: #FFF;
	text-align: left;
	line-height: 150%;
	padding: 6px 12px;
}

.btn-azul {
	border-radius: 3px;
}

.btn-azul-right {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.btn-azul:hover,
.btn-azul-right:hover {
	background-color: #000;
	color: #FFF;
}

.btn-sm {
	height: inherit;
	padding: 5px 8px;
}

.btn-xs {
	height: inherit;
	padding: 2px 6px;
}

*:disabled {
	background-color: #c2c2c2 !important;
	color: #000;
	cursor: not-allowed !important;
}

a {
	color: #000;
}

a:hover {
	color: #2F1352;
	text-decoration: none;
}

footer {
	width: 100%;
	font-size: 12px;
	text-align: right;
	padding: 5px 10px;
}